<!--Khusus Peserta-->
<?php if($this->session->userdata('level')=="Peserta") { ?>
    <?php
      $id = $_SESSION['userid'];
      $peserta = $this->biodata_model->user2($id);
      $this->load->view('biodata/calon_user',$peserta);
    ?>
<?php } ?>